# NAME

git-annex indirect - switch repository to indirect mode

# SYNOPSIS

git annex indirect

# DESCRIPTION

Switches a repository back from direct mode to the default, indirect
mode.

Some systems cannot support git-annex in indirect mode, because they
do not support symbolic links. Repositories on such systems instead
default to using direct mode.

# SEE ALSO

[[git-annex]](1)

# AUTHOR

Joey Hess <id@joeyh.name>

Warning: Automatically converted into a man page by mdwn2man. Edit with care.
